### Hierarchy

- Scanner

## Index

### Methods

- scanBarCodeFromDevice
- scanQRCodeFromDevice

## Methods

### Static scanBarCodeFromDevice

- scanBarCodeFromDevice(deviceId: string): any

- - Defined in lib/renderable/codeReader/Scanner.ts:41

  #### Parameters

  - ##### deviceId: string

  #### Returns any

### Static scanQRCodeFromDevice

- scanQRCodeFromDevice(deviceId: string): any

- - Defined in lib/renderable/codeReader/Scanner.ts:23

  #### Parameters

  - ##### deviceId: string

  #### Returns any

Generated using TypeDoc